.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#yt_menuposition ul.navi {
  margin: 0;
  padding: 0;
  list-style: none;
}
#yt_menuposition ul.navi li.level1 {
  float: left;
  position: relative;
  padding: 0;
  margin: 0 1px 0 0;
  position: relative;
}
#yt_menuposition ul.navi li.level1 .item-link {
  margin: 0;
  line-height: 30px;
  padding: 12px 25px;
  color: #f8a20f;
  font-size: 100%;
  display: block;
}
#yt_menuposition ul.navi li.level1 .menu-title {
  display: inline-block;
}
#yt_menuposition ul.navi li.level1 .showdesc {
  text-align: center;
}
#yt_menuposition ul.navi li.level1 .showdesc span.menu-title {
  line-height: 100%;
  padding-bottom: 5px;
  display: block;
}
#yt_menuposition ul.navi li.level1 .showdesc span.menu-desc {
  display: block;
  font-size: 11px;
  color: #ccc;
  line-height: 100%;
}
#yt_menuposition ul.navi li.level1:hover,
#yt_menuposition ul.navi li.level1.hover,
#yt_menuposition ul.navi li.level1.active {
  background-color: rgba(255,255,255,0.16);
  background-image: -moz-linear-gradient(top,rgba(255,255,255,0.3),rgba(255,255,255,0.05));
  background-image: -webkit-gradient(linear,0 0,0 100%,from(rgba(255,255,255,0.3)),to(rgba(255,255,255,0.05)));
  background-image: -webkit-linear-gradient(top,rgba(255,255,255,0.3),rgba(255,255,255,0.05));
  background-image: -o-linear-gradient(top,rgba(255,255,255,0.3),rgba(255,255,255,0.05));
  background-image: linear-gradient(to bottom,rgba(255,255,255,0.3),rgba(255,255,255,0.05));
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4cffffff', endColorstr='#0cffffff', GradientType=0);
  background-color: transparent;
}
#yt_menuposition ul.navi li.level1:hover ul.level2,
#yt_menuposition ul.navi li.level1.hover ul.level2 {
  left: 0;
}
#yt_menuposition ul.navi ul {
  left: -999em;
  position: absolute;
  z-index: 10;
  margin: 0;
  padding: 0;
  list-style: none;
  width: 200px;
}
#yt_menuposition ul.navi ul.level2 {
  background-color: #332004;
  box-shadow: 2px 1px 2px rgba(0,0,0,0.4);
}
#yt_menuposition ul.navi ul.level2:before {
  content: "";
  width: 100%;
  height: 5px;
  position: absolute;
  left: 0;
  top: -5px;
}
#yt_menuposition ul.navi ul.level2 li {
  border-top: 1px dashed #eee;
  border-color: rgba(255,255,255,0.25);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  position: relative;
}
#yt_menuposition ul.navi ul.level2 li.first {
  border-top: none;
}
#yt_menuposition ul.navi ul.level2 li .item-link {
  margin: 0;
  padding: 8px 10px 8px 30px;
  color: #fff;
  font-size: 125%;
  text-transform: none;
  line-height: 20px;
  background: url("../images/yellow/bullet2.png") no-repeat 8px 12px;
}
#yt_menuposition ul.navi ul.level2 li .item-link.havechild:after {
  font-family: 'FontAwesome';
  content: "\f0da";
  font-size: 14px;
  float: right;
}
#yt_menuposition ul.navi ul.level2 li .item-link .menu-title {
  display: inline-block;
}
#yt_menuposition ul.navi ul.level2 li .showdesc {
  text-align: left;
}
#yt_menuposition ul.navi ul.level2 li .showdesc span.menu-title {
  padding-bottom: 5px;
}
#yt_menuposition ul.navi ul.level2 li .showdesc span.menu-desc {
  font-family: "arial";
  padding-bottom: 3px;
}
#yt_menuposition ul.navi ul.level2 li:hover .level2,
#yt_menuposition ul.navi ul.level2 li.hover .level2,
#yt_menuposition ul.navi ul.level2 li.active .level2 {
  color: #D8B504;
  background: url("../images/yellow/bullet.png") no-repeat 8px 12px;
}
#yt_menuposition ul.navi ul.level2 li:hover ul.level3,
#yt_menuposition ul.navi ul.level2 li li.level3:hover ul.level4,
#yt_menuposition ul.navi ul.level2 li li.level4:hover ul.level5 {
  left: 92%;
  top: 5px;
}
#yt_menuposition ul.navi ul.level2 ul {
  background-color: #332004;
  box-shadow: 0 0 3px rgba(0,0,0,0.4);
}
#yt_menuposition ul.navi ul.level2 ul.level3 li {
  border-bottom: 1px solid #553C17;
  border-top: 1px solid #32250F;
}
#yt_menuposition ul.navi ul.level2 ul.level3 li .item-link {
  font-size: 100%;
  padding: 6px 10px 6px 32px;
  color: #fff;
  background: url("../images/yellow/bullet-level3.png") no-repeat 15px -80px;
}
#yt_menuposition ul.navi ul.level2 ul.level3 li:hover > .item-link,
#yt_menuposition ul.navi ul.level2 ul.level3 li.hover > .item-link,
#yt_menuposition ul.navi ul.level2 ul.level3 li.active > .item-link {
  color: #D8B504;
  background-position: 15px 12px;
}
#yt_menuposition #droplinenavigator {
  position: relative;
}
#yt_menuposition #droplinenavigator li.level1 {
  position: static;
}
#yt_menuposition #droplinenavigator ul.level2 {
  margin: 0;
  width: 980px;
  height: 37px;
}
#yt_menuposition #droplinenavigator ul.level2 li.level2 {
  float: left;
  border: none;
}
#yt_menuposition #droplinenavigator ul.level2 li.level2 a.level2.havechild:after {
  content: "";
  display: none;
}
#yt_menuposition #droplinenavigator ul.level2 li.level2:hover {
  position: relative;
}
#yt_menuposition #droplinenavigator ul.level2 li.level2:hover ul.level3 {
  left: 0;
  top: 100%;
}
#yt_menuposition #meganavigator li.level1 .mega-content {
  position: absolute;
  left: -999em;
  z-index: 10;
  background: #332004;
  -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.6), 0 0 9px rgba(255, 255, 255, 0.1) inset;
  -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.6), 0 0 9px rgba(255, 255, 255, 0.1) inset;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.6), 0 0 9px rgba(255, 255, 255, 0.1) inset;
}
#yt_menuposition #meganavigator li.level1 .mega-content .mega-col {
  float: left;
}
#yt_menuposition #meganavigator li.level1 .mega-content .mega-col.one div.mega-module {
  padding: 10px 15px;
  overflow: hidden;
}
#yt_menuposition #meganavigator li.level1 .mega-content .mega-col.more {
  padding: 0 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#yt_menuposition #meganavigator li.level1 .mega-content .mega-col.more > ul.subnavi {
  box-shadow: none;
  width: auto;
}
#yt_menuposition #meganavigator li.level1 .mega-content .mega-col.more.first {
  padding-left: 10px;
}
#yt_menuposition #meganavigator li.level1 .mega-content .mega-col.more.first .mega-group div.mega-group-title {
  margin-left: -10px;
}
#yt_menuposition #meganavigator li.level1 .mega-content .mega-col.more.last {
  padding-right: 10px;
}
#yt_menuposition #meganavigator li.level1 .mega-content .mega-col.more.last .mega-group div.mega-group-title {
  margin-right: -10px;
}
#yt_menuposition #meganavigator li.level1 .mega-content .mega-col .mega-group {
  display: block;
}
#yt_menuposition #meganavigator li.level1 .mega-content .mega-col .mega-group div.mega-group-title {
  border: 0px;
  border-bottom: 1px dashed #586c86;
  border-color: rgba(255,255,255,0.4);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  margin: 0 -5px;
  background-color: #3d2808;
  background-image: -moz-linear-gradient(top,#442D0B,#332004);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#442D0B),to(#332004));
  background-image: -webkit-linear-gradient(top,#442D0B,#332004);
  background-image: -o-linear-gradient(top,#442D0B,#332004);
  background-image: linear-gradient(to bottom,#442D0B,#332004);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff442d0b', endColorstr='#ff332004', GradientType=0);
}
#yt_menuposition #meganavigator li.level1 .mega-content .mega-col .mega-group div.mega-group-title .item-link {
  color: #fff;
  font-size: 130%;
  padding: 0 0 0 35px;
  min-height: 36px;
  background: url("../images/yellow/bullet2.png") no-repeat scroll 12px 12px;
}
#yt_menuposition #meganavigator li.level1 .mega-content .mega-col .mega-group div.mega-group-title .item-link .menu-title {
  padding: 10px 0;
  line-height: 100%;
  text-transform: uppercase;
}
#yt_menuposition #meganavigator li.level1 .mega-content .mega-col .mega-group div.mega-group-title .showdesc .menu-title {
  padding: 0 0 5px;
}
#yt_menuposition #meganavigator li.level1 .mega-content .mega-col .mega-group div.mega-group-title .showdesc .menu-desc {
  font-family: "arial";
}
#yt_menuposition #meganavigator li.level1 .mega-content .mega-col .mega-group div.mega-group-content {
  position: relative;
}
.rtl #yt_menuposition ul.navirtl li.level1 {
  float: right;
  margin: 0 0 0 1px;
}
.rtl #yt_menuposition ul.navirtl li.level1:hover ul.level2,
.rtl #yt_menuposition ul.navirtl li.level1.hover ul.level2 {
  left: auto;
  right: 0;
}
.rtl #yt_menuposition ul.navirtl ul {
  left: auto;
  right: -999em;
}
.rtl #yt_menuposition ul.navirtl ul.level2 li .item-link {
  padding: 8px 30px 8px 5px;
  background-position: 97% 10px;
}
.rtl #yt_menuposition ul.navirtl ul.level2 li .item-link.havechild:after {
  float: left;
  content: "\f0d9";
}
.rtl #yt_menuposition ul.navirtl ul.level2 li .showdesc {
  text-align: right;
}
.rtl #yt_menuposition ul.navirtl ul.level2 li:hover .level2,
.rtl #yt_menuposition ul.navirtl ul.level2 li.hover .level2,
.rtl #yt_menuposition ul.navirtl ul.level2 li.active .level2 {
  background-position: 97% -26px;
}
.rtl #yt_menuposition ul.navirtl ul.level2 li:hover ul.level3,
.rtl #yt_menuposition ul.navirtl ul.level2 li li.level3:hover ul.level4,
.rtl #yt_menuposition ul.navirtl ul.level2 li li.level4:hover ul.level5 {
  left: auto;
  right: 92%;
}
.rtl #yt_menuposition ul.navirtl ul.level2 ul.level3 li:hover > .item-link,
.rtl #yt_menuposition ul.navirtl ul.level2 ul.level3 li.hover > .item-link,
.rtl #yt_menuposition ul.navirtl ul.level2 ul.level3 li.active > .item-link {
  background-position: 92% 13px;
}
.rtl #yt_menuposition ul.navirtl ul.level2 ul.level3 li .item-link {
  padding: 6px 32px 6px 10px;
  background-position: 92% -39px;
}
.rtl #yt_menuposition #droplinenavigator ul.level2 li.level2 {
  float: right;
}
.rtl #yt_menuposition #droplinenavigator ul.level2 li.level2:hover ul.level3 {
  left: auto;
  right: 0;
}
.rtl #yt_menuposition #meganavigator li.level1 .mega-content .mega-col {
  float: right;
}
.rtl #yt_menuposition #meganavigator li.level1 .mega-content .mega-col.more.first {
  padding-right: 10px;
}
.rtl #yt_menuposition #meganavigator li.level1 .mega-content .mega-col.more.first .mega-group div.mega-group-title {
  margin-right: -10px;
}
.rtl #yt_menuposition #meganavigator li.level1 .mega-content .mega-col.more.last {
  padding-left: 10px;
}
.rtl #yt_menuposition #meganavigator li.level1 .mega-content .mega-col.more.last .mega-group div.mega-group-title {
  margin-left: -10px;
}
.rtl #yt_menuposition #meganavigator li.level1 .mega-content .mega-col .mega-group div.mega-group-title .item-link {
  padding: 0 35px 0 0;
  background-position: 96% 12px;
}
